2010年11月10日

[plamo:30820] Re: Linux-Pam-1.1.3

あかぴです。

From: KOJIMA Mitsuhiro <kojima@xxxxx>
Date: Wed, 10 Nov 2010 12:52:35 +0900 (JST)
>
> root ユーザなり,sudo なりで updatepkg linux_pam-1.1.3-i586-P1.tgz とす
> れば,古いバージョンを removepkg してから installpkg するはず.

updatepkg なんてコマンドがあるんですか。初耳でした。
今度使ってみます。
ありがとうございました。

---
あかぴ 赤畑慶幸

投稿者 xml-rpc : 2010年11月10日 15:58
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/100009
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。